#searchsubmit {
	display: none;
}

.woocommerce .cart-collaterals .cart_totals table th, .woocommerce-page .cart-collaterals .cart_totals table th {
    padding: 6px 12px 0px 6px; width: 100%; }
  
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, 
.woocommerce-page div.product div.images {
    float: none; width: 100%; }
  
.woocommerce #content div.product div.images img, .woocommerce div.product div.images img, .woocommerce-page #content div.product div.images img, 
.woocommerce-page div.product div.images img {
    max-height: 452px; height: auto; margin-top: 32px; }
  
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, 
.woocommerce-page div.product div.summary {
    float: none;width: 85%; margin-top: -18px;}
	
.woocommerce #content div.product .product_title, .woocommerce div.product .product_title, .woocommerce-page #content div.product .product_title, 
.woocommerce-page div.product .product_title {
    font-size: 28px; font-weight: 400; }
  
.woocommerce #reviews #comments h2, .woocommerce-page #reviews #comments h2 {font-size: 22px; font-weight: 400; }
  
.woocommerce #content input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, 
.woocommerce input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce-page #respond input#submit.alt, 
.woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt {
	background:#00a5c5;
	background:-webkit-gradient(linear,left top,left bottom,from(#00a5c5),to(#00a5c5));
	background:-webkit-linear-gradient(#00a5c5,#00a5c5);
	background:-moz-linear-gradient(center top,#00a5c5 0,#00a5c5 100%);
	background:-moz-gradient(center top,#00a5c5 0,#00a5c5 100%);
    border-color: #00a5c5; border: 0px none; border-radius: 2px; color: #FFF; font-size: 12px; font-weight: 600;
    padding: 10px 30px 8px; text-transform: uppercase; vertical-align: bottom; text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.6);
  }
  
.woocommerce .woocommerce-product-rating .star-rating, .woocommerce-page .woocommerce-product-rating .star-rating,
.woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before  {float: right; color: #00a5c5; }
  
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img, .woocommerce-page ul.cart_list li img, 
.woocommerce-page ul.product_list_widget li img {
    float: left; margin-right: 10px; margin-left: 0; width: 62px; }

.woocommerce span.onsale, .woocommerce-page span.onsale {
    font-size: 16px; width: 48px; height: 32px; line-height: 32px; border-radius: 12%; opacity: 0.9;
	background:#00a5c5;
	background:-webkit-gradient(linear,left top,left bottom,from(#00a5c5),to(#00a5c5));
	background:-webkit-linear-gradient(#00a5c5,#00a5c5);
	background:-moz-linear-gradient(center top,#00a5c5 0,#00a5c5 100%);
	background:-moz-gradient(center top,#00a5c5 0,#00a5c5 100%);
	}
	
.woocommerce ul.products li.product .onsale, .woocommerce-page ul.products li.product .onsale {
    top: 1px; right: 1px; left: auto; margin: 0px; font-size: 12px; width: 32px; height: 22px; line-height: 32px;}
	
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
    color: #00a5c5;}
	
.woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price {
color: #00a5c5;
}
	
.woocommerce #content div.product .woocommerce-tabs .panel, .woocommerce div.product .woocommerce-tabs .panel, 
.woocommerce-page #content div.product .woocommerce-tabs .panel, .woocommerce-page div.product .woocommerce-tabs .panel {
   padding-left: 20px;}

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message, .woocommerce-page .woocommerce-error, .woocommerce-page .woocommerce-info, .woocommerce-page .woocommerce-message {
    margin-top: 2em !important;
}

.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message,
.woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info {
    border-top: 3px solid #00a5c5;
}

.woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-message:before,
.woocommerce .woocommerce-info:before, .woocommerce-page .woocommerce-info:before {
    background-color: #00a5c5;
}

.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {
    padding: 6px 10px;
    color: #00a5c5;
    border: 1px solid #00a5c5;
}

.woocommerce #payment div.payment_box, .woocommerce-page #payment div.payment_box {
background: #00a5c5;
background: -webkit-gradient(linear,left top,left bottom,from(#00a5c5),to(#00a5c5));
background: -webkit-linear-gradient(#00a5c5,#00a5c5);
background: -moz-linear-gradient(center top,#00a5c5 0,#00a5c5 100%);
background: -moz-gradient(center top,#00a5c5 0,#00a5c5 100%);
color: #fff;
}

.woocommerce-page div.product .quantity .minus {
    bottom: 10px;}

.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
   width: 140px; height: 36px; }

@media only screen and (max-width: 600px) {
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	    margin: 0px 0px 2.992em 0px;
	    width: 100% !important;
	}

	.woocommerce div.product div.images, .woocommerce-page div.product div.images, .woocommerce #content div.product div.images, .woocommerce-page #content div.product div.images,
	.woocommerce div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce #content div.product div.summary, .woocommerce-page #content div.product div.summary {
	    float: left !important;
	    width: 100% !important;
	}
}